Package Details: wickr-bin 4.62.2-1

Git Clone URL: https://aur.archlinux.org/wickr-bin.git (read-only)
Package Base: wickr-bin
Description: A secure chat and media transfer client
Upstream URL: https://wickr.com
Licenses: custom:wickr
Submitter: actionless
Maintainer: isch
Last Packager: isch
Votes: 12
Popularity: 0.909432
First Submitted: 2015-05-12 09:36
Last Updated: 2018-11-04 23:58

Dependencies (58)

Required by (0)

Sources (3)

Latest Comments

1 2 3 Next › Last »

filthyAUR commented on 2019-06-04 15:47

Too bad simply editing the version number does not fix the issue, the installed binary just silently fails to even just start at all...

Yaducudi commented on 2018-08-24 10:46

This package really needs to be updated. The current version on the Wickr home page is 4.53.7.

michal915 commented on 2017-10-18 21:33

Can't connect to the network at the moment

$ wickr-me
QCoreApplication::postEvent: Unexpected null receiver
qt.network.ssl: QSslSocket: cannot resolve SSLv3_client_method
qt.network.ssl: QSslSocket: cannot resolve SSLv3_server_method

t0m5k1 commented on 2017-08-20 09:37

Here you go:
https://s3.amazonaws.com/static.wickr.com/downloads/ubuntu/me/WickrMe.zip

From How to install:
For use with Ubuntu 16.04 64-bit

Uncompress WickrMe.
This file contains 4 files, 2 .deb and 2 .sha files.
Run 'gdebi wickr-qt_5.8.1_amd64.deb', followed by ’gdebi WickrMe_4.00.04-01_amd64.db'.
Wickr Me should then appear in your applications menu.
The current build only works with Ubuntu 16.04 64-bit, and not 16.10.

bacondropped commented on 2017-08-14 16:54

Sorry for the delay, guys, I can't find the newer desktop build for Linux; currently waiting on a support ticket. Meanwhile use the Android app since the crypto apparently isn't backwards-compatible, so everyone who updated won't be able to message you if you're using 2.6.0.

actionless commented on 2017-05-19 22:14

try some other Qt5 application, awesome wm was receiving several reports about problems with tray and Qt5 apps

bin_bash commented on 2017-05-19 20:57

Noticed an annoying issue with the taskbar icon in tint2 with auto-hide. It's nearly impossible to right-click on the icon, and the icon actually expands past the height of the tint bar. When I try to click it or right-click in order to re-open the session, I can't. It just hides the bar. No idea if this is happening on other menu bars, but I don't have this problem with any other application.

vyachkonovalov commented on 2016-03-10 16:54

cat /usr/share/applications/wickr-me.desktop
...
Exec=wickr-me
...
so, application link doesn't work
better rename the package to wickr-me, imho

also, it would be good to include binaries for i386 architecture

rek769 commented on 2015-11-02 23:19

After last update it seems to be working for me. Thanks for keeping up to date on this actionless.

actionless commented on 2015-10-07 10:40

sorry but i have no idea what can be the reason,
try reporting it to wickr developers